@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/

a{color:#0095e1; }

/* 黒の背景 */
.black_box {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0 25px;
	top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.50);
    z-index: 10;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 25px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    box-sizing: border-box;
}

/* テーブルの設定変更 */
.scroll-table{font-size: 14px;}
.scroll-table table td{text-align: justify; padding: 15px;}

.nam_list{text-indent: -1em; margin-left: 1em;}

/*　アンカーリンクの設定　*/
.subMenuContainer{
	margin: 0 0 25px 0;
	padding:20px 25px;
	background-color: #e5f6ff;
}

.subMenuContainer ul{
	text-align: center;
}

.subMenuContainer ul li{
	display: inline-block;
	margin-right: 10px;
	padding-left: 15px;
	background: url("../img/arrow.png") no-repeat left 10px;
	font-size: 14px;
}


.img01{max-width: 531px; width: 90%;}


@media screen and (max-width: 700px){
	.subMenuContainer{padding:15px 20px;}
	.subMenuContainer ul li{background: url("../img/arrow.png") no-repeat left 8px;}
}


/* 表を縦に */
.scroll-table{white-space: normal;}
@media screen and (max-width: 600px){
	.scroll-table{width: 100%!important;}
	.scroll-table table{display: block!important;}
	.scroll-table tbody{display: block!important;}
	
	.scroll-table tr{display: block;}
	
	.scroll-table table th{
		display: block!important;
	}
	.scroll-table table td{
		display: block!important;
	}
}
